/* 海蓝色风格-Jeremy */
.skin-blue .main-header .logo {
    background-color: #213045;}
.skin-blue .main-header .logo:hover {
    background-color: rgba(0,0,0,.9);
}
.skin-blue .main-header .navbar {
    background-color: #213045;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: rgba(0,0,0,.9);
}
.topbar li a i {
    background-color: rgba(0,0,0,.1);
    margin: 3px 3px 0px 3px;
    line-height: 44px;}
.topbar li a:hover i {
    background-color: rgba(0,0,0,.9);
    opacity: 1;
    border-bottom: 3px solid #0c6c7a;}
.user-panel {
    position: absolute;
    z-index:0;
    bottom: 60px;
    left:0px;
    width: 100%;
    height: 24px;
    overflow: hidden;
}
.user-panel a { color:#333 !important;}
.skin-blue {background: url(./images/bg.jpg) center top / cover no-repeat;}
.skin-blue .wrapper, .skin-blue .left-side {
    background-color: rgba(56, 82, 123, 0.61);box-shadow: 0px 3px 6px rgba(0,0,0,0.3)!important;}
.skin-blue .main-sidebar{background-color: rgba(229,229,229,.9);box-shadow: 0px 3px 6px rgba(0,0,0,0.3)!important;}

.skin-blue .sidebar a {
    color: #222;}
.skin-blue .sidebar-menu > li > .treeview-menu {
    margin: 0px;
    background: #fff;}
.skin-blue .sidebar-form {
    border-radius: 3px;
    border: 0px solid #374850;
    margin: 0px;}
.skin-blue .treeview-menu > li.active > a, .skin-blue .treeview-menu > li > 

a:hover {
    color: #1e829a;}
.skin-blue .treeview-menu > li > a {
    color: #666;}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a{
    color: #000;
    background: #ededed;
    border-left-color: #999;}
.content-wrapper .content-tabs {
    border-bottom: solid 0px #222d32;line-height: 26px;height: 26px; margin-top:8px;}
.content-wrapper .content-tabs .roll-left, .content-wrapper .content-tabs .roll-right {
	display:none;
}
.content-wrapper .content-tabs .page-tabs a.active {
    background: #fafafa;
    color: #333;
    border-right: solid 0px #2c3e50;}
.content-wrapper .content-tabs .page-tabs a {
    background: rgba(0,0,0,0.3);
	color:#fff;}
.content-tabs {
    background-color: rgba(230,225,225,0.0) !important;}
.content-wrapper, .right-side {
    min-height: 100%;
    background-color: rgba(230,225,225,0);
    z-index: 800;
}
.content-wrapper .content-tabs .roll-left {
    left: 0;
    border-right: solid 1px #ddd;
    border-left: solid 1px #ddd;
}
.content-wrapper .content-tabs button {
    background: rgba(255,255,255,0.5);}

.blockList li {
    border-bottom: 1px solid #f4f4f4 !important;
    height: 34px !important;
    line-height: 34px !important;
}
.blockList_span_left {
    padding-left: 5px;
    line-height: 34px !important;
}
.blockList_span_left img {
    padding-right: 5px;
}

.mini-window .mini-panel-header {
    background: #213045;
	color: #FFF;

}

.mini-panel-border {
border-radius:0px!important;
}
.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {
    background-color: #ddd;
    height: 30px;}
.mini-panel-header {
    /*border-top: solid 3px #405b86 !important;*/}